local modpath = minetest.get_modpath("pyutest_worlds")

dofile(modpath.."/api.lua")

dofile(modpath.."/ice.lua")
dofile(modpath.."/slime.lua")
dofile(modpath.."/lava.lua")
dofile(modpath.."/mushroom.lua")
